.warp{padding: 20px 0;width: 1200px;margin: 0 auto;border-top:2px solid #ccc;overflow: hidden;}
.warp h2{height: 45px;background: #ccc;border-left:4px solid green;line-height: 45px;padding-left: 10px;margin-bottom: 20px;}
.item,.pic{padding-bottom: 20px;}
.answer{
    border: 1px solid blue;
    padding: 10px;
    font-size: 14px;color:blue;
}
.content{font-size: 14px;color: #444;}
.content p{padding:  5px 0;}
.warp_left{width:700px;float:left;}
.warp_right{width:400px;float:right;}
.warp_right h3{
    width:400px;
    height: 45px;
    background: #ccc;
    line-height: 45px;
    text-align: center;
}
.warp_right ul{
    width:400px;
    padding: 20px 0;
}
.warp_right ul li{
    width:400px;
    height: 30px;
}
.warp_right ul li a{
    width:300px;
    display: block;
    height: 30px;
    float: left;
    color: blue;
    text-decoration: underline;
    line-height: 30px;
    overflow: hidden;    
    text-overflow:ellipsis;    
    whitewhite-space: nowrap;
}
.warp_right ul li span{
    width:100px;
    display: block;
    float: right;
    color: #666;
    line-height: 30px;
    height: 30px;
    text-align: right;
}